body
{
	margin: 0;
	padding: 0;
}

#nme_ticker
{
	background: #fff url(../images/nme_logo_16.gif) no-repeat 2px 4px;
	border: 1px solid #646464;
	color: #646464;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 0 4px 116px;
	text-align: left;
	width: auto;
}

#nme_ticker a
{
	color: #036;
	text-decoration: none;
}

#nme_ticker a:hover
{
	text-decoration: underline;
}

#nme_ticker strong
{
	color: #bd1320;
	padding-left: 8px;
}

#nme_ticker_links
{
	float: left;
}

#nme_ticker_links a
{
	font-weight: bold;
}

#nme_ticker_links a.nme_last
{
	margin-right: 8px;
}

#nme_ticker_news
{
	display: block;
	margin: 0 3px;
	overflow: hidden;
	white-space: nowrap;
}

* html #nme_ticker
{
	position: relative;
	height: 1%;
	overflow: hidden;
}

* html #nme_ticker_news
{
	margin-right: -100%;
	border-right: 5px solid #fff;
}
